1 Reply Latest reply on Mar 9, 2015 4:08 PM by Jeff A Wright

    Lightroom Update on older MAC laptop currently running LR 4 need to upgrade- doesn't tether currently

    Silverktm

      Need help, Currently running LR 4 on my Mac Book Pro - Need to upgrade, but won't let me.

       

           While shooting in the studio Friday, LR4 let me shoot tethered for about 10 frames then it quit and I couldn't get it to thether at all.

       

           MAC OS10.6.8,  Intel Core Duo 2.16,  3gig Ram

       

           Kevin